Package Details: qt5-base-nosystemd 5.8.0-3

Git Clone URL: https://aur.archlinux.org/qt5-base-nosystemd.git (read-only)
Package Base: qt5-base-nosystemd
Description: A cross-platform application and UI framework
Upstream URL: http://qt-project.org/
Licenses: custom, GPL3, LGPL3, FDL
Conflicts: qt5-base, qtchooser
Provides: qt5-base
Submitter: Megver83
Maintainer: Megver83
Last Packager: Megver83
Votes: 0
Popularity: 0.000000
First Submitted: 2017-03-20 17:03
Last Updated: 2017-03-20 17:34

Dependencies (39)

Required by (1000)

Sources (5)

Latest Comments

Megver83 commented on 2017-05-21 17:29

I've uploaded them. Most of the -nosystemd packages are available in Manjaro's repos, and PKGBUILD's are in their GitHub repository.

socke commented on 2017-05-21 13:53

The libinput-nosystemd and libwacom-nosystemd dependencies are missing (they are not in the AUR). Can you please upload these packages?